import dotenv from 'dotenv';
dotenv.config();
import { AliCommon } from '../base.ts';

const aliCommon = new AliCommon({
  accessKeyId: process.env.ALIYUN_AK_ID,
  accessKeySecret: process.env.ALIYUN_AK_SECRET,
});

aliCommon.getToken().then(console.log);
